@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Raleway:ital,wght@0,100..900;1,100..900&family=Rubik:ital,wght@0,300..900;1,300..900&family=Sora:wght@100..800&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Manrope:wght@200..800&family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Raleway:ital,wght@0,100..900;1,100..900&family=Rubik:ital,wght@0,300..900;1,300..900&family=Sora:wght@100..800&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: "Manrope", sans-serif;
}

:root {
    --color: #DD6119;
    --f-1: "Sora", sans-serif;
    --f-2: "Urbanist", serif;
    --f-3: "Rubik", serif;
    --f-4: "Raleway", serif;
    --f-5: "Poppins", serif;
    --bgcolor: #f2f2f257;
}

.f-1 {
    font-family: "Sora", sans-serif;
}

.f-2 {
    font-family: "Urbanist", serif;
}

.f-3 {
    font-family: "Rubik", serif;
}

.f-4 {
    font-family: "Raleway", serif;
}

.f-5 {
    font-family: "Poppins", serif;
}

ul li {
    list-style: none;
}

ol,
ul {
    padding-left: 0rem;
}

dl,
ol,
ul {
    margin-bottom: 0;
}

a {
    text-decoration: none;
}

p {
    margin: 0;
    padding: 0;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 0;
}

.b-top {
    border-top: 1px solid #e0e0e082;
}

.b-left {
    border-left: 1px solid #e0e0e082;
}

.b-right {
    border-right: 1px solid #e0e0e082;
}

.b-bottom {
    border-bottom: 1px solid #e0e0e082;
}

.mt-10 {
    margin-top: 10px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-50 {
    margin-top: 50px;
}

.mt-80 {
    margin-top: 80px;
}

.mb-100 {
    margin-top: 100px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-50 {
    margin-bottom: 50px;
}

.mb-80 {
    margin-bottom: 80px;
}

.mb-100 {
    margin-bottom: 100px;
}

.pt-10 {
    padding-top: 10px;
}

.pt-20 {
    padding-top: 20px;
}

.pt-50 {
    padding-top: 50px;
}

.pt-80 {
    padding-top: 80px;
}

.pb-100 {
    padding-top: 100px;
}

.pb-10 {
    padding-bottom: 10px;
}

.pb-20 {
    padding-bottom: 20px;
}

.pb-50 {
    padding-bottom: 50px;
}

.pb-80 {
    padding-bottom: 80px;
}

.pb-100 {
    padding-bottom: 100px;
}

.sub-title {
    font-size: 15px;
    color: var(--color);
    font-weight: 600;
    font-family: var(--f-1);
    text-transform: uppercase;
}

.sub-title-bg {
    font-size: 12px;
    color: #fff;
    font-weight: 500;
    font-family: var(--f-1);
    text-transform: uppercase;
    background: var(--color);
    padding: 5px 15px;
    border-radius: 10px;
}

.section-main-title {
    font-size: 21px;
    margin-top: 10px;
    line-height: 33px;
}

/* Disable AOS animation on mobile */
@media (max-width: 767px) {
    .aos-animation {
        animation: none !important;
        /* Disable the animation on small screens */
    }
}

/* Enable AOS animation on desktop */
@media (min-width: 768px) {
    .aos-animation {
        animation: initial !important;
        /* Enable animation again for larger screens */
    }
}

@media (max-width: 767px) {
    [data-aos="fade-right"] {
        transform: none !important;
        /* Disable the transform on mobile devices */
    }
}

@media (max-width: 767px) {
    [data-aos=fade-left] {
        transform: none !important;
    }
}

.bgcolor {
    background-color: var(--bgcolor);
}


/******************
 header
*******************/
.site-header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
    transition: background-color 0.3s ease, box-shadow 0.3s ease;
    padding: 12px 50px;
    border-bottom: 1px solid rgba(255, 255, 255, .2);
}

@media only screen and (max-width:500px) {
    .site-header {
        padding: 20px 5px;
    }
}

.site-header.scrolled {
    background-color: white;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}

.site-header__row.container {
    display: flex;
    justify-content: space-between;
}

.btn-header {
    text-decoration: none;
    color: #fff;
    background-color: #007bff00;
    padding: 10px 15px;
    border-radius: 5px;
    font-weight: bold;
    border: 1px solid #ddd;
}

.site-header.scrolled .btn-header {
    color: black;
    background-color: white;
    border-color: #ccc;
}

@media only screen and (max-width:500px) {
    .btn-header {
        display: none;
    }
}

.site-header.scrolled .burger-icon {
    color: black;
}

.nav-main__btn {
    background: transparent;
    border: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 18px;
}

.nav-main__btn .menu-text {
    margin-left: 8px;
}

/* Sidebar Menu */
.sidebar-menu {
    position: fixed;
    top: 0;
    right: -50%;
    width: 40%;
    height: 100%;
    background-color: #000;
    color: #fff;
    transition: right 0.4s ease-in-out;
    z-index: 100;
    display: flex;
    flex-direction: column;
}

.sidebar-menu.active {
    right: 0;
}

@media (max-width: 768px) {
    .menu-header {
        padding: 10px 20px;
    }

    .menu-items li {
        padding: 10px 20px !important;
    }

    .menu-items {
        margin-top: 5px !important;
    }

    .sidebar-menu {
        width: 100%;
        right: -100%;
        overflow: scroll;
    }

    .sidebar-menu.active {
        right: 0;
    }
}

.menu-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 8px 20px;
    font-size: 20px;
    border-bottom: 1px solid #444;
}

.close-btn {
    background: transparent;
    border: none;
    color: #fff;
    font-size: 24px;
    cursor: pointer;
}

.menu-items {
    list-style: none;
    margin-top: 10px;
}

.menu-items li {
    padding: 15px 20px;
    border-bottom: 1px solid #444;
}

.contact-list {
    padding: 15px 20px;
}

.contact-list .fa-solid {
    color: var(--color);
}

.contact-list a {
    color: #fff;
}

.contact-list li {
    margin-top: 10px;
}

/******************
 banner
*******************/
/* .hero{
    background-image: 
    radial-gradient(circle at left 5%, rgba(241, 79, 68, 0.6) -6%, rgba(0, 185, 255, .5) -6%, rgba(169, 74, 210, .4) 32%, #00031f 97%),
    radial-gradient(circle at center right, rgba(110, 0, 186, .58) -6%, rgba(128, 83, 255, .28) 32%, rgba(241, 79, 68, .4) 57%);
     padding-top: 250px;
     padding-bottom: 450px;
}
.hero-content h4{
    font-size: 22.464px;
    line-height: 26px;
    margin-bottom: 15px;
    color: #fff;
    font-family: var(--f-2);
}
.hero-content h2{
    font-size: 81px;
    line-height: 89px;
    margin-bottom: 15px;
    color: #fff;
    font-weight: 700;
    font-family: var(--f-1);
}
.hero-content p{
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 30px;
    font-family: var(--f-5);
    color: #fff;
}
.btn-hero{
    background-color: white;
    padding: 10px 25px;
    border-radius: 10px;
    color: black;
} */
.hero {
    background-image:
        radial-gradient(circle at left 5%, rgba(241, 79, 68, 0.6) -6%, rgba(0, 185, 255, .5) -6%, rgba(169, 74, 210, .4) 32%, #00031f 97%),
        radial-gradient(circle at center right, rgba(110, 0, 186, .58) -6%, rgba(128, 83, 255, .28) 32%, rgba(241, 79, 68, .4) 57%);
    padding: 250px 0 150px 0px;
    /* Adjusted padding */
    overflow: hidden;
    position: relative;
    text-align: center;
}

.hero-content h4 {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 10px;
    color: #fff;
    font-family: var(--f-2);
}

.hero-content h2 {
    font-size: 50px;
    line-height: 1.3;
    margin-bottom: 20px;
    color: #fff;
    font-weight: 800;
    font-family: var(--f-1);
}

@media screen and (max-width: 700px) and (min-width: 440px) {
    .hero-content h2 {
        font-size: 40px;
    }
}

@media screen and (max-width: 439px) {
    .hero-content h2 {
        font-size: 20px;
    }
}

.hero-content p {
    font-size: 17px;
    line-height: 2;
    margin-bottom: 20px;
    font-family: var(--f-5);
    color: #fff;
}

@media screen and (max-width: 439px) {
    .hero-content p {
        font-size: 16px;
    }
}

.btn-hero {
    background-color: white;
    padding: 12px 30px;
    border-radius: 10px;
    color: black;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    font-size: 14px;
}

.frontdoorbtn {
    background-color: #000;
    color: #fff;
}


.btn-hero:hover {
    background-color: black;
}

.lockees-btn:hover {
    background-color: var(--color);
    color: #fff;
}

.hero-bg_wrap {
    z-index: -1;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    pointer-events: none;
}

.hero-bg_wrap-cols {
    display: flex;
    position: absolute;
    top: 0;
    left: 20%;
    transform: rotate(15deg);
    gap: 15px;
}

.hero-bg_wrap-col:nth-child(odd) .v-scroll {
    animation-direction: reverse;
}

@media (max-width: 766px) {
    .hero-bg_wrap-cols {
        left: 0;
        transform: rotate(5deg);
    }
}

.hero-bg_wrap-col {
    display: flex;
    flex-direction: column;
    width: 25%;
}

@media (max-width: 576px) {
    .hero-bg_wrap-col {
        width: 70%;
        margin: auto;
    }
}

.hero-bg_wrap-slides {
    display: flex;
    flex-direction: column;
    gap: 10px;
    animation: heroscroll 60s linear infinite;
}

.hero-bg_wrap_slide {
    aspect-ratio: 16/9;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.hero-bg_wrap_slide img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.hero-bg-gradient_overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(180deg, rgba(0, 4, 42, 0) 44%, rgba(0, 4, 42, .6) 100%),
        linear-gradient(90deg, rgba(0, 4, 42, .5) 0%, rgba(0, 4, 42, 0.31) 43%, rgba(0, 4, 42, 0) 83%);
    z-index: -1;
}

.hero-bg-gradient_overlay:after {
    content: "";
    position: absolute;
    left: 10%;
    top: 30%;
    height: 30%;
    width: 30%;
    background-color: #24004f;
    box-shadow: 0 0 20em 10em #24004f;
    border-radius: 50%;
    opacity: 0.8;
}

@keyframes heroscroll {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-100%);
    }
}

.v-scroll {
    animation: heroscroll 30s linear infinite;
}

/* @media (max-width: 576px) {
    .hero-bg-gradient_overlay:after {
        left: 5%;
        height: 40%;
        width: 50%;
    }
}

@keyframes heroscroll {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-100%);
    }
} */

/******************
about us
*******************/
/* .about-us {
    background-image: url(/assets/images/counter-bg-image-1.png);
    background-position: right;
    background-repeat: no-repeat;
} */
.about-us p {
    font-size: 15px;
    line-height: 27px;
    font-family: var(--f-5);
    color: #605f5f;
}

.about-us ul li b {
    color: black;
}

.about-us ul li {
    font-size: 15px;
    line-height: 27px;
    font-family: var(--f-5);
    color: #605f5f;
}

.content-container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
}

.special-text {
    font-size: 29px;
    font-weight: bold;
    color: #0000004f;
    -webkit-text-stroke: 1px #E24C4A;
    text-stroke: 1px #E24C4A;
    transform: rotate(180deg);
    writing-mode: vertical-rl;
    text-orientation: mixed;
    opacity: 0.2;
    margin-right: 40px;
    white-space: nowrap;
    line-height: 1;
}

/* Content Section */
.text-content {
    flex: 1;
    font-size: 18px;
    color: #333;
    line-height: 1.8;
    padding: 10px;
}

.text-content ul {
    list-style: none;
    /* Removes default bullets */
    padding-left: 0;
}

.text-content li {
    margin-bottom: 15px;
}

.text-content b {
    color: #E24C4A;
    font-weight: bold;
}

/* Responsive Design */
@media (max-width: 768px) {
    .content-container {
        /* flex-direction: column; */
        align-items: flex-start;
        text-align: left;
        gap: 10px;
    }

    .special-text {
        margin-right: 10px;
        margin-bottom: 20px;
        font-size: 50px;
    }

    .text-content {
        padding: 0;
    }
}


/******************
feature
*******************/

/* .feature h6 {
    margin-bottom: 5px;
    font-size: 18px;
    line-height: 27px;
    font-family: var(--f-3);
    font-weight: 400;
}

.feature p {
    margin-bottom: 20px;
    font-size: 15px;
    line-height: 27px;
    font-family: var(--f-5);
    color: #605f5f;
}

.icon-bg {
    height: 30px;
    width: 30px;
    background-color: var(--color);
}

.text-primary {
    color: #fff !important;
    font-family: var(--f-1);
}

.ti-number-1:before {
    content: "1";
}

.ti-number-2:before {
    content: "2";
}

.ti-number-3:before {
    content: "3";
}

@media only screen and (max-width: 900px) {
    .d-flex-mobile-reverse {
        flex-direction: row-reverse !important;
    }
}

.feautures-content h5 {
    background-color: var(--color);
    display: inline;
    color: #fff;
    padding: 10px 20px;
    border-radius: 10px;
    font-family: var(--f-2);
    font-size: 16px;
} */

/************************************
 pbmit-element-card-box-style-1
*************************************/
.pbmit-element-card-box-style-1 .pbmit-content-box .pin-spacer:nth-child(3n + 1) .pbmit-card-box-wrapper-inner,
.pbmit-element-card-box-style-1 .pbmit-content-box .pbmit-card-box-wrapper-inner:nth-child(3n + 1) {
    background-color: #f2f2f2;
    border-radius: 10px;
    border: 2px solid rgba(0, 0, 0, 0.1);
}

.pbmit-element-card-box-style-1 .pbmit-element-card-box-wrapper .pin-spacer:nth-child(3n + 2) .pbmit-card-box-wrapper-inner,
.pbmit-element-card-box-style-1 .pbmit-element-card-box-wrapper .pbmit-content-box .pbmit-card-box-wrapper-inner:nth-child(3n + 2) {
    background-color: #f1eeec;
}

.pbmit-element-card-box-style-1 .pbmit-element-card-box-wrapper .pin-spacer:nth-child(3n + 3) .pbmit-card-box-wrapper-inner,
.pbmit-element-card-box-style-1 .pbmit-element-card-box-wrapper .pbmit-card-box-wrapper-inner:nth-child(3n + 3) {
    background-color: #edeae7;
}

.pbmit-element-card-box-style-1 .pbmit-card-box {
    padding: 0 50px 0 90px;
}

.pbmit-element-card-box-style-1 .pbmit-content-box .pbmit-card-box-item-image img {
    width: 100%;
}
.pbmit-content-box {
    display: flex;
    flex-direction: column;
}

.pin-spacer {
    position: relative;
    width: 100%;
    height: 600px;
    margin-bottom: 20px;
}

.pin-spacer:nth-child(1) {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1;
}

.pin-spacer:nth-child(2) {
    position: -webkit-sticky;
    position: sticky;
    top: 60px;
    z-index: 2;
}

.pin-spacer:nth-child(3) {
    position: -webkit-sticky;
    position: sticky;
    top: 120px;
    z-index: 3;
}

.pin-spacer {
    margin-bottom: 40px;
}

.fect-text h5 {
    background-color: var(--color);
    display: inline;
    color: #fff;
    padding: 10px 20px;
    border-radius: 10px;
    font-family: var(--f-2);
    font-size: 16px;
}

.pbmit-card-text h6 {
    margin-bottom: 5px;
    font-size: 18px;
    line-height: 27px;
    font-family: var(--f-3);
    font-weight: 400;
}

.pbmit-card-text p {
    margin-bottom: 20px;
    font-size: 15px;
    line-height: 27px;
    font-family: var(--f-5);
    color: #605f5f;
}

@media (max-width: 1200px) {
    .pbmit-element-card-box-style-1 .pbmit-card-box {
        padding: 0 100px 0 60px;
    }
}

@media (max-width: 992px) {
    .pbmit-element-card-box-style-1 .pbmit-card-box {
        padding: 0 60px 0 30px;
    }

    .pin-spacer {
        height: 500px;
    }
}

@media (max-width: 768px) {
    .pbmit-element-card-box-style-1 .pbmit-card-box {
        padding: 0 30px;
    }
    .pin-spacer {
        height: 400px;
    }
}

@media (max-width: 576px) {
    .pbmit-element-card-box-style-1 .pbmit-card-box {
        padding: 0 20px;
    }

    .pin-spacer {
        height: 350px;
    }
}

@media (max-width: 480px) {
    .pbmit-element-card-box-style-1 .pbmit-card-box {
        padding: 0 15px;
    }
    .pin-spacer {
        height: 300px;
    }
}
.icon-bg {
    height: 30px;
    width: 30px;
    background-color: var(--color);
}

.text-primary {
    color: #fff !important;
    font-family: var(--f-1);
}

.ti-number-1:before {
    content: "1";
}

.ti-number-2:before {
    content: "2";
}

.ti-number-3:before {
    content: "3";
}
/************************************
 pbmit-element-card-box-style-1 end
*************************************/



/******************
 process
*******************/
.pq-process-step.pq-style-2 {
    padding-top: 90px;
    margin-right: 45px;
    position: relative;
}

.pq-process-step.pq-style-2 .pq-process-number {
    font-size: 130px;
    line-height: 138px;
    font-weight: 700;
    color: #f2f2f2;
    position: absolute;
    top: 0;
    right: 90px;
}

.pq-process-step.pq-style-2 .pq-process-info {
    position: relative;
}

.pq-process-step.pq-style-2 .pq-process-title {
    margin-bottom: 5px;
    font-size: 20px;
    line-height: 36px;
    font-family: var(--f-3);
    font-weight: 400;
}

.pq-process-step.pq-style-2 .pq-process-description {
    margin-bottom: 20px;
    font-size: 15px;
    line-height: 27px;
    font-family: var(--f-5);
    color: #605f5f;
}

.pq-process-step.pq-style-2 img {
    position: absolute;
    top: -15px;
    left: calc(100% - 60px);
    animation: upDownAnimation 2s infinite;
}

@keyframes upDownAnimation {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-10px);
    }

    100% {
        transform: translateY(0);
    }
}

.pq-mt-60 {
    margin-top: 60px;
}

.pq-mt-120 {
    margin-top: 120px;
}

@media (max-width: 416px) {
    .pq-process-step.pq-style-2 .pq-process-number {
        right: 45px;
        font-size: 100px;
    }

    .pq-process-step.pq-style-2 {
        padding-top: 75px;
    }
}

@media (max-width: 1199px) {
    .pq-process-step.pq-style-2 img {
        display: none;
    }

    .pq-process-step.pq-style-2 {
        margin: 0;
    }

    .pq-process-step.pq-style-2 {
        margin: 0;
    }
}


/******************
 Counter
*******************/

.pq-counter.pq-style-1 {
    text-align: center;
    width: 320px;
    height: 320px;
    padding: 60px;
    border-radius: 900px;
    border: 2px solid rgba(0, 0, 0, 0.1);
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-right: -50px;
}

.pq-counter.pq-style-1:nth-child(2) {
    border-color: var(--color);
}

.pq-counter.pq-style-1 .pq-counter-num-prefix {
    display: inline-block;
}

.pq-counter.pq-style-1 .pq-counter-num-prefix .timer {
    font-size: 72px;
    line-height: 80px;
    display: inline-block;
}

.pq-counter.pq-style-1 .pq-counter-num-prefix .pq-counter-prefix {
    font-size: 72px;
    line-height: 80px;
    display: inline-block;
    font-weight: 700;
    color: var(--color);
}

.pq-counter.pq-style-1 .pq-counter-title {
    margin-top: 15px;
    font-size: 18px;
    line-height: 26px;
    font-weight: 600;
    padding: 0 45px;
}

@media (max-width: 1199px) {
    .pq-counter.pq-style-1 {
        width: 48%;
        height: auto;
        padding: 15px;
        border-radius: 10px;
        float: left;
        margin-left: 1%;
        margin-right: 1%;
        margin-bottom: 30px;
    }

    .pq-counter.pq-style-1 .pq-counter-num-prefix .timer {
        font-size: 35px;
    }

    .pq-counter.pq-style-1 .pq-counter-num-prefix .pq-counter-prefix {
        font-size: 35px;
    }
}

@media (max-width: 767px) {
    .pq-counter.pq-style-1 {
        width: 47%;
        padding: 15px;
        margin: 0 0 30px 8px;
    }

    .pq-counter.pq-style-1 .pq-counter-title {
        margin-top: -5px;
        font-size: 16px;
        padding: 0 30px;
    }
}

@media (max-width: 316px) {
    .pq-counter.pq-style-1 {
        width: 100%;
        margin: 0 0 30px 0;
    }
}




/******************
contact us
*******************/
.contact {
    background-color: #f2f2f2;
}

.pq-contact-block {
    padding: 60px 20px;
    border-radius: 10px;
}

.pq-mb-30 {
    margin-bottom: 30px;
}

.pq-section-title.pq-style-1 .pq-section-sub-title {
    font-family: var(--f-1);
    font-weight: 500;
    font-size: 12px;
    line-height: 24px;
    position: relative;
    text-transform: uppercase;
    color: #f7f7f7;
    margin: 0 0 10px;
    display: inline-block;
    background: var(--color);
    padding: 5px 15px;
    border-radius: 10px;
}

.pq-section-title.pq-style-1 .pq-section-main-title {
    font-weight: 700;
    font-size: 48px;
    line-height: 56px;
    z-index: 9;
    color: #000;
    padding: 0;
    margin: 0 0;
    position: relative;
    display: block;
}

.pq-section-title.pq-style-1 .pq-section-description {
    font-size: 16px;
    line-height: 27px;
    font-family: var(--f-5);
    color: #605f5f;
    position: relative;
    margin: 10px 0 0 0;
}

p.pq-section-description {
    font-size: 16px;
    line-height: 27px;
    font-family: var(--f-5);
    color: #605f5f;
    position: relative;
    margin: 10px 0 0 0;
}

.pq-form-block {
    position: relative;
}

.pq-bg-map-2:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(https://peacefulqode.co.in/themes/qodify/html/images/background-images/map.png);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.1;
}

.pq-form {
    position: relative;
    z-index: 1;
}

.pq-mt-20 {
    margin-top: 20px;
}

.pq-contact-form {
    border-radius: 10px;
}

.pq-contact-form .input-container {
    position: relative;
    margin-bottom: 15px;
}

.pq-contact-form input,
.pq-contact-form select,
.pq-contact-form textarea {
    width: 100%;
    padding: 12px 40px 12px 20px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 8px;
    outline: none;
    background-color: #fff;
    transition: all 0.3s ease;
}

.pq-contact-form input:focus,
.pq-contact-form select:focus,
.pq-contact-form textarea:focus {
    border-color: #007bff;
    box-shadow: 0 0 5px rgba(0, 123, 255, 0.3);
}

.pq-contact-form i {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: var(--color);
    font-size: 18px;
    right: 20px;
}

i.fa.fa-pencil-alt {
    top: 25px;
}

textarea#message {
    height: 156px;
}

.pq-contact-form .pq-button {
    padding: 12px 30px;
    font-size: 16px;
    font-family: var(--f-1);
    background-color: var(--color);
    color: white;
    border-radius: 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    width: 100%;
    cursor: pointer;
}

.pq-contact-form .pq-button:hover {
    background-color: #000;
}

@media (max-width: 768px) {

    .pq-contact-form input,
    .pq-contact-form select,
    .pq-contact-form textarea {
        padding: 12px 30px 12px 20px;
    }
}

.pq-icon-box.pq-style-1 {
    padding: 30px;
    background-color: #fff;
    position: relative;
    border-radius: 10px;
}

.pq-icon-box.pq-style-1 .pq-icon {
    margin-bottom: 15px;
}

.pq-icon-box.pq-style-1 .pq-icon-box-content .pq-icon-box-title {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
    color: black;
}

.pq-icon-box.pq-style-1 .pq-icon-box-content .pq-icon-box-description a {
    font-size: 17px;
    color: #605f5f;
    font-weight: 400;
    line-height: 30px;
    margin: 0;
}

.pq-icon-box.pq-style-1 .pq-icon i {
    font-size: 20px;
    color: #fff;
    background-color: var(--color);
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 100%;
}

/******************
client
*******************/

.pq-client-box.pq-style-1 {
    display: block;
    overflow: hidden;
    position: relative;
}

.pq-client-box.pq-style-1 .pq-client-img {
    position: relative;
    /* display: block; */
    /* width: auto; */
    margin: 0 auto;
    -webkit-transition: -webkit-transform .3s ease;
    -moz-transition: -moz-transform .3s ease;
    transition: transform .3s ease;
    opacity: 0.8;
    width: 100px;
}

.pq-client-box.pq-style-1 a:hover .pq-client-img {
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    transform: translateY(100%);
    width: 100px;
}

.pq-client-box.pq-style-1 a:hover .pq-client-hover-img {
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    width: 100px;
}

.pq-client-box.pq-style-1 .pq-client-hover-img {
    position: absolute;
    top: 0;
    left: 50%;
    /* width: auto; */
    opacity: 1;
    -webkit-transform: translate(-50%, -100%);
    -moz-transform: translate(-50%, -100%);
    transform: translate(-50%, -100%);
    -webkit-transition: -webkit-transform .3s ease;
    -moz-transition: -moz-transform .3s ease;
    transition: transform .3s ease
}

.owl-client .owl-client {
    display: none;
}

.owl-client .owl-nav {
    display: none;
}

/******************
footer
*******************/
footer {
    /* background-color: #000; */
    /* padding: 50px 0px 30px 0px; */
    color: #f5f5f5;
}

.content-footer-one p {
    color: #bbb;
    font-family: var(--f-2);
    margin-top: 20px;
    padding-right: 30px;
    font-size: 17px;
    line-height: 1.6;
}

.h6footer {
    color: #fff;
    font-size: 18px;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight: 500;
    position: relative;
    padding-bottom: 10px;
    display: inline-block;
}

.h6footer::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background-color: var(--color)
}

.footer-link-style {
    color: #bbb;
    text-decoration: none;
    transition: color 0.3s ease;
    font-size: 16px;
    line-height: 25px;
}

.footer-link-style:hover {
    color: var(--color)
}

.footer-soical-links ul {
    list-style-type: none;
    padding: 0;
}

.footer-soical-links a {
    color: #f5f5f5;
    font-size: 16px;
    transition: color 0.3s ease;
}

.footer-soical-links a:hover {
    color: var(--color);
}

.content-footer-two {
    position: relative;
    z-index: 5;
}







.ns-footer-area {
    z-index: 1;
    position: relative;
    overflow: hidden;
    background-position: right bottom;
    padding-top: 50px;
    background-repeat: no-repeat;
}

.ns-footer-area::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: '';
    background-color: rgba(36, 36, 36, 0.941);
    z-index: 2;
}

.ns-footer-shape {
    position: absolute;
}

.ns-footer-widget {
    position: relative;
    z-index: 5;
}

/* .ns-footer-widget-text {
    font-size: 17px;
    line-height: 26px;
    color: #fff;
    margin-bottom: 35px;
} */
.ns-footer-logo {
    margin-bottom: 20px;
    max-width: 160px;
}

/* .ns-footer-social a {
    width: 40px;
    height: 40px;
    border: 1px solid #92918f;
    display: inline-grid;
    place-items: center;
    border-radius: 50%;
    margin-right: 5px;
    color: #aaa;
    font-size: 14px;
}
.ns-footer-social a:hover {
    background-color: var(--clr-theme-primary);
    border-color: var(--clr-theme-primary);
    color: #fff;
}
.ns-footer-social a:last-child {
    margin-right: 0;
} */
/* .ns-footer-widget-title {
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    position: relative;
    padding-bottom: 25px;
    margin-bottom: 35px;
}
.ns-footer-widget-title::before {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 200px;
    height: 2px;
    background: #525252;
    content: '';
}
.ns-footer-widget-title::after {
    position: absolute;
    left: 0;
    bottom: 0;
    content: '';
    height: 2px;
    width: 35px;
    background: var(--clr-theme-primary);
}
.ns-footer-widget-list ul li {
    display: block;
    margin-bottom: 10px;
}
.ns-footer-widget-list ul li:last-child {
    margin-bottom: 0;
}
.ns-footer-widget-list ul li a {
    font-size: 16px;
    color: #fff;
    display: block;
    position: relative;
    z-index: 1;
    padding-left: 10px;
}
.ns-footer-widget-list ul li a:hover {
    color: var(--clr-theme-primary);
}
.ns-footer-widget-list ul li a::before {
    position: absolute;
    left: 0;
    top: 50%;
    width: 5px;
    height: 2px;
    z-index: 1;
    content: '';
    background: #fff;
    transform: translateY(-50%);
    transition: .3s;
}
.ns-footer-widget-contact p {
    font-size: 16px;
    color: #fff;
    margin-bottom: 10px;
}
.ns-footer-widget-contact-info span {
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    display: block;
}
.ns-footer-widget-contact-info span a {
    font-weight: 400;
    display: inline-block;
    margin-left: 5px;
}
.ns-footer-widget-contact-info span a:hover {
    color: var(--clr-theme-primary);
}
.ns-footer-widget-post {
    display: flex;
    gap: 20px;
    align-items: center;
}
.ns-footer-widget-post-img {
    width: 85px;
    flex: 0 0 85px;
    height: 85px;
    border-radius: 50%;
    overflow: hidden;
}
.ns-footer-widget-post-content span {
    display: block;
    font-size: 14px;
    color: #fff;
    margin-bottom: 5px;
}
.ns-footer-widget-post-title {
    font-size: 17px;
    color: #fff;
    font-weight: 600;
    line-height: 1.5;
}
.ns-footer-widget-post-title a:hover {
    color: var(--clr-theme-primary);
} */
.ns-footer-copyright-text p {
    font-size: 16px;
    color: #fff;
    margin-bottom: 0;
}

.ns-footer-copyright-text span {
    font-weight: 500;
}

.ns-footer-copyright {
    padding: 10px 0;
    z-index: 5;
    position: relative;
}

.ns-footer-copyright-menu {
    text-align: end;
}

.ns-footer-copyright-menu ul li {
    display: inline-block;
    margin-right: 20px;
}

.ns-footer-copyright-menu ul li a {
    font-size: 16px;
    color: #fff;
}

.ns-footer-copyright-menu ul li a:hover {
    color: var(--clr-theme-primary);
}

.ns-footer-copyright-menu ul li:last-child {
    margin-right: 0;
}

.ns-footer-shape-1.ns-footer-shape {
    left: 0;
    bottom: 0;
    z-index: 4;
}

.ns-footer-shape-2.ns-footer-shape {
    top: -200px;
    left: 215px;
    z-index: 4;
    height: 100%;
}

.ns-footer-shape-3.ns-footer-shape {
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

@media screen and (max-width:540px) {
    .ns-footer-top {
        padding: 10px;
    }

    .ns-footer-copyright {
        padding-bottom: 10px;
    }
}